Bug 1123755 - TYPO in "Example 6.6. Cluster node configuration"
Summary: TYPO in "Example 6.6. Cluster node configuration"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Radovan Synek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 08:02 UTC by Toshiya Kobayashi
Modified: 2018-12-06 17:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22697, Installation Guide-6.0-1 Build Date: 30-06-2014 16:47:31 Topic ID: 22894-621116 [Latest]
Last Closed: 2014-11-03 01:45:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Toshiya Kobayashi 2014-07-28 08:02:22 UTC
Title: Configuring clustering on Red Hat JBoss EAP

Describe the issue:

In Example 6.6. Cluster node configuration,

<property name="org.uberfire.nio.git.deamon.port" value="9418" boot-time="false"/>

Suggestions for improvement:

<property name="org.uberfire.nio.git.daemon.port" value="9418" boot-time="false"/>

Comment 1 Vikram Goyal 2014-07-29 03:38:17 UTC
Thanks Toshiya - change has been made in 4 places in this guide (2 for BRMS and 2 for BPMS).

When the docs are built next, I will update with links to verify.

Comment 2 Vikram Goyal 2014-08-26 05:45:14 UTC
This issue with the typo has now been fixed with other changes to this section and can be verified here [1].

Moving this to ON_QA.

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BRMS/6.0/html-single/Installation_Guide/index.html#Configuring_clustering_on_Red_Hat_JBoss_EAP

Comment 3 Radovan Synek 2014-08-26 06:18:28 UTC
Verified with 6.0.3.ER1


Note You need to log in before you can comment on or make changes to this bug.